function deleteDVPFigure( figureName)

if isempty(figureName)
    error('figureName cannot be empty');
end

sendDataToDVP(struct('requestType', 'delete', 'operation', 'figure',...
    'config', struct('id', figureName)));
end

